[
    {
        "merged": "world.respect.sharedse.respect-lib-shared-se-release-65:/animator/fragment_fade_enter.xml",
        "source": "world.respect.sharedse.respect-lib-shared-se-fragment-1.8.9-22:/animator/fragment_fade_enter.xml"
    },
    {
        "merged": "world.respect.sharedse.respect-lib-shared-se-release-65:/animator/fragment_fade_exit.xml",
        "source": "world.respect.sharedse.respect-lib-shared-se-fragment-1.8.9-22:/animator/fragment_fade_exit.xml"
    },
    {
        "merged": "world.respect.sharedse.respect-lib-shared-se-release-65:/animator/fragment_open_exit.xml",
        "source": "world.respect.sharedse.respect-lib-shared-se-fragment-1.8.9-22:/animator/fragment_open_exit.xml"
    },
    {
        "merged": "world.respect.sharedse.respect-lib-shared-se-release-65:/animator/fragment_close_exit.xml",
        "source": "world.respect.sharedse.respect-lib-shared-se-fragment-1.8.9-22:/animator/fragment_close_exit.xml"
    },
    {
        "merged": "world.respect.sharedse.respect-lib-shared-se-release-65:/animator/fragment_close_enter.xml",
        "source": "world.respect.sharedse.respect-lib-shared-se-fragment-1.8.9-22:/animator/fragment_close_enter.xml"
    },
    {
        "merged": "world.respect.sharedse.respect-lib-shared-se-release-65:/animator/fragment_open_enter.xml",
        "source": "world.respect.sharedse.respect-lib-shared-se-fragment-1.8.9-22:/animator/fragment_open_enter.xml"
    }
]